.page-id-1633 .page-header {
  display: none;
  background: url('/wp-content/uploads/2016/01/news.jpg') !important;
  background-size: cover !important;
  background-position: center !important;
  padding: 10em; }
  .page-id-1633 .page-header .page-title {
    color: #fff !important; }
  .page-id-1633 .page-numbers.current {
    background: #7e8083; }
  .page-id-1633 .page-numbers a:hover {
    background: #5c5f63; }
  .page-id-1633 .post-meta {
    display: none; }
  .page-id-1633 .post-title, .page-id-1633 .post-desc {
    margin-bottom: 10px; }
  .page-id-1633 .post-title {
    line-height: 30px;
    margin-bottom: 30px; }
  .page-id-1633 a.btn.btn-md.btn-gradient.btn-shadow {
    top: -1em;
    border-bottom: 1px solid #eee;
    border-radius: 0 !important;
    background: transparent;
    color: #222;
    transition: background 0.3s linear 0s, color 0.3s linear 0s; }
  .page-id-1633 a.btn.btn-md.btn-gradient.btn-shadow:hover {
    background: #eee;
    color: #222; }
  .page-id-1633 a.btn.btn-md.btn-gradient.btn-shadow:after {
    display: none; }
  .page-id-1633 img.attachment-large.size-large.wp-post-image {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto; }

.single-post .page-title {
  color: #fff !important; }
  .single-post .col-md-12, .single-post article, .single-post .post-desc {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important; }
  .single-post .btn.btn-normal.btn-sm {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 140px;
    margin-bottom: 20px;
    background: none;
    color: #222;
    border: 2px solid; }
